Bug 2104953 - Reintroduce kube1.24 for SDN
Summary: Reintroduce kube1.24 for SDN
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.11
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.12.0
Assignee: Dan Winship
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks: 2104950
TreeView+ depends on / blocked
 
Reported: 2022-07-07 14:50 UTC by Ken Zhang
Modified: 2022-08-15 07:04 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2104950
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 450 0 None open WIP: Bug 2104953: rebase to 1.24, take 2 2022-07-25 16:05:09 UTC

Description Ken Zhang 2022-07-07 14:50:42 UTC
+++ This bug was initially created as a clone of Bug #2104950 +++

Description of problem:
With the regression described in this BZ: https://bugzilla.redhat.com/show_bug.cgi?id=2101622, SDN's kube1.24 bump has been reverted. But it is critical to find the root cause of the disruption source and reintroduce kube1.24 back.

Please do run "/payload ci 4.12 blocking" on the PR when rebase is brought back!

Comment 2 zhaozhanqi 2022-08-15 07:04:52 UTC
no regression found on 4.12.0-0.nightly-2022-08-12-053438. move to verified.


Note You need to log in before you can comment on or make changes to this bug.